#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 lambdabot-trusted
version:              5.3.1.1
visibility:           public
id:                   lambdabot-trusted-5.3.1.1-DzT6piaqk2U3l9MciLcLo9
key:                  lambdabot-trusted-5.3.1.1-DzT6piaqk2U3l9MciLcLo9
license:              LicenseRef-GPL
maintainer:           Naïm Favier <n@monade.li>
author:               Bertram Felgenhauer
homepage:             https://wiki.haskell.org/Lambdabot
synopsis:             Lambdabot trusted code.
description:
    Lambdabot is an IRC bot written over several years by
    those on the #haskell IRC channel.

    This small package provides functions used by
    the \@run command.

category:             Development, Web
abi:                  95879c9739f7d5343b144dbf3f87c314
exposed:              True
exposed-modules:      Lambdabot.Plugin.Haskell.Eval.Trusted
hidden-modules:       Lambdabot.Plugin.Haskell.Check.ShowQ
import-dirs:          /usr/lib/ghc-9.0.2/site-local/lambdabot-trusted-5.3.1.1
library-dirs:         /usr/lib/ghc-9.0.2/site-local/lambdabot-trusted-5.3.1.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-lambdabot-trusted
hs-libraries:         HSlambdabot-trusted-5.3.1.1-DzT6piaqk2U3l9MciLcLo9
depends:
    QuickCheck-2.14.3-1OE8Tk6Cvw85tkUdApuCR4
    QuickCheck-safe-0.1.0.6-9A7qor1X09J22grdV8V0xv base-4.15.1.0
    oeis-0.3.10-Ev8K5k8z9be89Ckcs7B4Nj

haddock-interfaces:
    /usr/share/doc/haskell-lambdabot-trusted/html/lambdabot-trusted.haddock

haddock-html:         /usr/share/doc/haskell-lambdabot-trusted/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

